.job-box {
    margin-bottom: 20px;
}

.job-row:hover {
    background-color: #efefef;
}

.job-header {
    border-bottom: 1px solid #ddd;
    padding: 0 !important;
}

.job-header > div {
    padding: 5px !important;
}

.job-title {
    font-weight: bold;
    color: #000;

}

.job-body {
    min-height: 30px;
    padding: 0 !important;
    color: #565555;
}

.job-body > div {
    padding: 5px !important;
}

.job-footer {
    border-top: 1px solid #ddd;
    background-color: #878585;
    color: #ffffff!important;
}